[TweakBitDriverUpdaterPortableSettings]
LastDrive=C:
LastDirectory=\Users\user\Desktop\TweakBit.Driver.Updater.2.0.0.40.Portable.KaranPC
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\user
[ComputerID]
LastSystemDriveSN=1443662663
LastSystemDriveSNHex=560C8B47
LastComputerName=USER-PC
LastUserName=user
